Letter to Shareholders
 Fiscal 2010 was a defining year for Cisco following the unprecedented global economic challenges of the year before. This was our opportunity to show the world what a truly great company we are, and to position ourselves to extend our leadership in the years ahead.   John Chambers, Chairman & CEO 
In fiscal 2010, we saw a solid return to balanced growth across geographies, product and customer markets exemplified by Cisco reaching over $40 billion in fiscal year revenue. We focused our efforts on defining true innovation and operational excellence within our company. And we improved our position as a strategic partner to customers worldwide by showing how the network has become, in our view, the most strategic asset in communications and information technology (IT) today.

Vision: The Network is the Platform to Change the Way the World Works, Lives, Plays, and Learns
Today's market is clearly in transition. Our customers include world-class enterprises, global service providers, small businesses and consumers. While each customer has unique needs and aspirations, they are united by a network that helps enable data center virtualization, collaboration and video to drive productivity and efficiency. The network enhances every aspect of our lives. Our customers recognize this.

The data center has traditionally been a cost center built from isolated technologies with multiple points of integration, complexity and lack of control. Today, rapid technological and architectural changes are transforming the data center into a virtualized environment. Cisco is addressing this transition by unifying networking, computing, storage and software through a systems approach. This transforms the data center into a networked environment designed to deliver innovation in business, IT, environment and education - all the ways we work, live, play and learn.

 Collaboration is changing the way we communicate. Business today requires everyone to navigate complex intercompany networks of customers, colleagues and partners. We believe companies that embrace collaborative processes and tools that allow their employees, customers and partners to connect and interact anytime, anywhere, via any device will be the ones most able to realize the increases in operational speed and efficiency necessary to thrive and excel. Ciscos networking technology provides the platform that allows users to collaborate quickly, safely, and effectively across devices, operating systems, wired and wireless networks, and business applications. We have learned much about the power of collaboration within our own company, and we are working to share this knowledge with our customers every day.

In our view, video changes everything. It is increasingly becoming the most important means by which we communicate and share information. Video on the Internet, created and viewed by consumers, demands new network requirements, including speed, quality, on-demand streaming and seamless availability. We now enable an emerging class of user applications that combine digital video, social networking and collaboration capabilities that, we expect, will deliver levels of business productivity and efficiency not previously thought possible. At Cisco, we believe that we are uniquely positioned to partner and shape the future of video experiences for the consumer, for enterprise customers and for service providers through the power of an intelligent, scalable network.

To us, the task is clear. We deliver the network, powered by Cisco, as the most intelligent asset capable of addressing the macro transitions of data center virtualization, collaboration and video. Capturing and harnessing the power of these transitions for our customers is what Cisco does best.

Strategy: One Cisco
Cisco is differentiated from its peers and has a unique strategy to grow faster than the market. Our long-held leadership position in routing and switching is well known. We work to protect and extend this leadership year after year by investing more in ongoing innovation than do any of our peers. This is a core focus of our business. Our ability to innovate is why customers rely on us as a strategic business partner rather than merely a product technology provider.

Weve extended the role of the network to new markets, such as smart grids, Smart+Connected Communities, virtual healthcare, education, media solutions, and sports and entertainment. Each of these opportunities by itself is a new, potentially large market for Cisco. When combined, the opportunities for the network are significant. 

Cisco is focused intently on balancing the investment and support requirements of our flagship businesses with the seeding and investment requirements for next-generation growth opportunities. We think that this portfolio management process and capability differentiates us as a company, and is made possible by our dynamic organizational structure of councils and boards. This structure allows us to move our smartest people and resources rapidly and efficiently to address growth opportunities. I am amazed at how often interdependencies arise between seemingly different businesses. Our "One Cisco" approach keeps us focused on the network and extends our ability to take advantage of growth opportunities.

Execution: Innovation and Operational Excellence
In fiscal 2010, Cisco reported record net sales of over $40 billion, an increase of 11% compared to a year ago. Annual product sales were $32.4 billion, up 11% year-over-year. Service revenue represented 19% of annual sales or $7.6 billion, up 9% from a year ago. Sales across all of our geographic theaters increased when compared to fiscal 2009. We attribute this increase to an improvement in overall demand derived from a gradually recovering global economy as well as, in our view, increased demand for the architectural approach to products and services that only Cisco can offer.

From a technology product perspective, we saw an improved demand environment for capital expenditures and growth across each of our major product categories. In fiscal 2010, switching revenue was up approximately 12% from a year ago, due in part to the ongoing success of our Nexus family of next-generation data center switches, which has attained an annualized revenue run rate of over $2 billion as of the fourth quarter of fiscal 2010. Ciscos Unified Computing Systems (UCS) offering, which also addresses the transition occurring in the data center, witnessed outstanding customer acceptance driven by the move to data center virtualization and cloud computing. In less than one year, the total number of unique customers for Cisco UCS has reached over 1,700, nearly doubling in the last quarter of fiscal 2010. As networking, servers, storage and software come together, we believe we have uniquely positioned Cisco to lead with an architectural approach that is unmatched in the industry.

Routing revenue was up approximately 4% from a year ago. Following the remarkable success of our CRS-1 high end router, Cisco unveiled the CRS-3, which we believe will serve as the foundation for the next-generation Internet and the astonishing growth of video transmission, mobile devices, and new online services throughout the next decade. We also launched next-generation edge and branch routing systems in fiscal 2010, and received very positive customer feedback.

Our collaboration technologies, including Unified Communications and Cisco TelePresence, each saw strong revenue growth. Other noteworthy product revenue growth included the success of our Flip video products.

Cisco completed several acquisitions in fiscal 2010 that underscored our commitment to our "build, buy, and partner" strategy. The acquisition of Starent Networks Corp., a provider of IP-based mobile infrastructure for carriers, helped Ciscos portfolio of products enable multimedia experiences for mobile subscribers. We likewise were pleased to welcome Tandberg ASA, a leader in video communications. With this acquisition, Cisco expects to be able to combine video innovations with multi vendor interoperability capabilities. Other acquisitions by Cisco in fiscal 2010 included ScanSafe, Inc., a provider of hosted web security, and CoreOptics Inc., a designer of digital signal processing solutions.

Conclusion: Together, We Can Become Best in the World, Best for the World
Celebrating our 25th anniversary means celebrating 25 years of a promise to put our customers first. Product leadership, operational excellence, financial strength, and unmatched talent enable our approach. The power of an intelligent network can drive new levels of innovation, productivity and efficiencies for our customers, and allow people all over the world to connect like never before. We believe in our ability to capture this momentum to grow our company, serve our customers and provide value to our shareholders.

Over the past 25 years, Cisco has grown into a company that constantly strives to be the best company in the world, and the best company for the world. Together, over 70,000 Cisco employees around the globe work on behalf of our shareholders to achieve this lofty ambition. It is an honor to lead and experience this journey with the Cisco family. Thank you for your support.